Use debhelper (compat level) 11.
[debian/cdck.git] / debian / compat
1 11